Commit f16bf688 authored by André's avatar André

Raise minimal nbxmpp version

Runtime check already uses the new version.
parent 31ee3c3b
Pipeline #5104 passed with stages
in 3 minutes and 18 seconds
......@@ -7,7 +7,7 @@
- python3-gi
- python3-gi-cairo
- gir1.2-gtk-3.0 (>=3.22)
- python3-nbxmpp (>=0.9.90.4)
- python3-nbxmpp (>=0.9.94)
- python3-openssl (>=16.2)
- python3-css-parser
- python3-keyring
......
......@@ -22,7 +22,7 @@ test_suite = test
install_requires =
css-parser
keyring
nbxmpp>=0.9.92
nbxmpp>=0.9.94
precis-i18n>=1.0.0
pyOpenSSL>=16.2
pycairo>=1.14.0
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment